.version.welcome_to_beleura_building_services /* version checker */
{
	color: #000010;
	background-color: #4F14D4;
}

.html
{
	background: #FFFFFF url("../images/homepage_fa.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 680px;
	margin-left: auto;
	margin-right: auto;
}

#u6369
{
	z-index: 30;
	width: 325px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u6370
{
	z-index: 31;
	width: 323px;
	height: 175px;
	border-style: none;
	border-color: transparent;
	background-color: #006EB6;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6431
{
	z-index: 32;
	width: 325px;
	position: relative;
	margin-right: -10000px;
}

#accordionu6371
{
	z-index: 34;
	width: 116px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: 207px;
}

#u6372
{
	z-index: 35;
	width: 116px;
	position: relative;
}

#u6424
{
	z-index: 37;
	position: relative;
	background: url("../images/down-arrow-u6424_states.png") no-repeat 0px 0px;
}

#u6424_states
{
	height: 38px;
	width: 116px;
	vertical-align: top;
}

#u6424:hover #u6424_states
{
	background: url("../images/down-arrow-u6424_states-r.png") no-repeat 0px 0px;
}

#u6373
{
	z-index: 39;
	width: 116px;
	border-style: none;
	border-color: transparent;
	background-color: #303A45;
	position: relative;
}

#u6373:active
{
	background-color: #006EB6;
	margin: 0px;
}

#menuu6374
{
	z-index: 40;
	width: 116px;
	position: relative;
	margin-right: -10000px;
}

#u6390
{
	width: 116px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u6390.MuseMenuActive
{
	background-color: #006EB6;
	margin: 0px -10000px 0px 0px;
}

#u6393-4
{
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 18px;
}

#u6420
{
	width: 116px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u6420:hover
{
	background-color: #516066;
	margin: 0px -10000px 0px 0px;
}

#u6421
{
	height: 19px;
	width: 98px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 18px;
	background: url("../images/u6421.png") no-repeat 0px 0px;
}

#u6420.MuseMenuActive #u6421
{
	background: url("../images/u6421-a.png") no-repeat 0px 0px;
}

#u6404
{
	width: 160px;
	left: 116px;
}

#u6409
{
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: #435060;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u6412
{
	height: 23px;
	width: 156px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
	background: url("../images/u6412.png") no-repeat 0px 0px;
}

#u6409.MuseMenuActive #u6412
{
	background: url("../images/u6412-a.png") no-repeat 0px 0px;
}

#u6405,#u6406,#u6413
{
	width: 160px;
	position: relative;
}

#u6414
{
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: #435060;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u6409:hover,#u6414:hover
{
	background-color: #AAAAAA;
	margin: 0px -10000px 0px 0px;
}

#u6415
{
	height: 23px;
	width: 156px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
	background: url("../images/u6415.png") no-repeat 0px 0px;
}

#u6414.MuseMenuActive #u6415
{
	background: url("../images/u6415-a.png") no-repeat 0px 0px;
}

#u6389,#u6403,#u6396
{
	width: 116px;
	position: relative;
}

#u6397
{
	width: 116px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u6420:active,#u6397:hover
{
	background-color: #516066;
	margin: 0px -10000px 0px 0px;
}

#u6397:active
{
	background-color: #516066;
	margin: 0px -10000px 0px 0px;
}

#u6399
{
	height: 19px;
	width: 98px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 18px;
	background: url("../images/u6399.png") no-repeat 0px 0px;
}

#u6397.MuseMenuActive #u6399
{
	background: url("../images/u6399-a.png") no-repeat 0px 0px;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#pu3508
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: 357px;
}

#u3508
{
	z-index: 0;
	width: 612px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu2959
{
	width: 0.01px;
	position: relative;
	left: 19px;
	padding-top: 56px;
	z-index: 2;
	padding-bottom: 64px;
}

#u2959
{
	z-index: 3;
	width: 574px;
	position: relative;
}

#u645-4
{
	z-index: 5;
	width: 544px;
	min-height: 98px;
	line-height: 1.04;
	font-size: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
	margin-left: 20px;
	margin-top: 41px;
	position: relative;
}

#pu647-12
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 17px;
}

#u647-12
{
	z-index: 9;
	width: 262px;
	min-height: 409px;
	position: relative;
	margin-right: -10000px;
}

#u652-9
{
	z-index: 21;
	width: 262px;
	min-height: 409px;
	position: relative;
	margin-right: -10000px;
	left: 282px;
}

#u647-7  span,#u647-10  span,#u652-2  span,#u652-4  span,#u652-7  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u7065
{
	z-index: 69;
	border-style: none;
	border-color: transparent;
	background-color: #435060;
	padding-bottom: 11px;
}

#u7065_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u7067
{
	z-index: 70;
	width: 99px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 467px;
}

#u7069
{
	z-index: 72;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 582px;
}

#pu10207-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 638px;
}

#u10207-4
{
	z-index: 78;
	width: 472px;
	min-height: 16px;
	line-height: 1.04;
	text-align: left;
	position: relative;
}

#u10207
{
	font-size: 15px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u9759-4
{
	z-index: 74;
	width: 472px;
	min-height: 17px;
	line-height: 1.04;
	text-align: left;
	margin-top: 1px;
	position: relative;
}

#u647-7,#u647-10,#u652-2,#u652-4,#u652-7,#u10207-2,#u9759-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10207-2  span,#u9759-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.04;
}

#u9759
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#u7065-bw
{
	z-index: 69;
	margin-top: 824px;
	height: 50px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -823px;
}

